<template>
	<view>
		<web-view :webview-styles="webviewStyles" :src="urls"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				 webviewStyles: {
                    progress: {
                        color: '#FF3333'
                    }
                },
				urls:''
			}
		},
		onLoad(option) {
			// console.log(option.url)
			let that = this;
			that.urls = decodeURIComponent(unescape(option.url));
			// console.log(this.url);
			// var url = that.$tools.getCurrentPageUrlWithArgs() //当前页面url
			// that.setShareInfo({
			// 	query: {
			// 		path:url,
			// 		url:this.url
			// 	},
			// 	title: '网页',
			// 	image: '',
			// });
		},
		methods: {
			
		}
	}
</script>


<style>
</style>
